@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,500,700);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body {font-family:'Nanum Gothic','Ubuntu',sans-serif !important;letter-spacing:0em;color: #4a4a4a}

h1 {font-size: 2.5em !important;font-weight: 600 !important}
h2 {font-size: 1.8em !important;font-weight: 600 !important}
h3 {font-size: 1.5em !important;font-weight: 600 !important}
h4 {font-size: 1.2em !important;font-weight: 600 !important}
h5 {font-size: 1.1em !important;font-weight: 600 !important}

/* skipnavi */
.skip{position:absolute; top:0; left:0; z-index:90000001; width:100%;overflow:hidden; margin:0; height:1px; margin-top:-1px; line-height:30px; text-align:center; font-weight:bold; font-size:14px; background:#7A6DC0;color:#fff !important; text-decoration:none !important; display:block; }
.skip:focus,
.skip:active,
.skip:hover{height:30px; margin:0;}

.disnone {display: none}
.login_nav a {color: #646464}
.snjc1 a, snjc1 a:hover {color: #fff}
.snjc2 a, snjc2 a:hover {color: #fff}
#gnb ul li a {color: #555555}
#notice_list a {color: #606060}
.pc_sub_nav a {color: #606060}
#tab_list .on a {color: #fff}
.gnb_sub a{color: #fff}
.mask50 {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	color: #fff;
}

.mask60 {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
	color: #fff;
}

.mask70 {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */
	color: #fff;
}

.mask80 {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
	color: #fff;
}

.mask90 {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */
	color: #fff;
}
.grad_right {
	background: -moz-linear-gradient(left, rgba(238,238,238,0.1) 0%, rgba(238,238,238,0.1) 1%, rgba(238,238,238,0.9) 20%, rgba(238,238,238,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(238,238,238,0.1) 0%,rgba(238,238,238,0.1) 1%,rgba(238,238,238,0.9) 20%,rgba(238,238,238,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(238,238,238,0.1) 0%,rgba(238,238,238,0.1) 1%,rgba(238,238,238,0.9) 20%,rgba(238,238,238,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aeeeeee', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 */
}

.grad_left {
	background: -moz-linear-gradient(left, rgba(238,238,238,1) 0%, rgba(238,238,238,0.9) 80%, rgba(238,238,238,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(238,238,238,1) 0%,rgba(238,238,238,0.9) 80%,rgba(238,238,238,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(238,238,238,1) 0%,rgba(238,238,238,0.9) 80%,rgba(238,238,238,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#80eeeeee',GradientType=1 ); /* IE6-9 */
}

.grad_right_b {
	background: -moz-linear-gradient(left, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.1) 1%, rgba(0,0,0,0.9) 20%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 1%,rgba(0,0,0,0.9) 20%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 1%,rgba(0,0,0,0.9) 20%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
.grad_left_b {
	background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.9) 80%, rgba(0,0,0,0.1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0.9) 80%,rgba(0,0,0,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0.9) 80%,rgba(0,0,0,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#1a000000',GradientType=1 ); /* IE6-9 */
}

.nowrap {white-space: nowrap}


.wmask90 {
	background: -moz-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=1 ); /* IE6-9 */
}

.wmask90 {
	background: -moz-linear-gradient(left, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#e6ffffff',GradientType=1 ); /* IE6-9 */
}

.ctmd {text-align: center !important;vertical-align: middle !important}
.lfmd {text-align: left !important;vertical-align: middle !important;}
.bgblue {background: #2779d1;color: #fff}
.input:hover {outline: none}